@charset "UTF-8";
/* CSS Document */

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:medium;
	padding-top:20px;
	background-color:rgb(245,245,245);
	padding-left:20px;
	background-image:url(gfx/bg.jpg);
	background-size:cover;
}

h1,h2,h3{
	font-weight:normal;
	color:#666;
}

h2{
	margin-bottom:10px;
	margin-top:20px;
}

a{
	color:#008cc7;
	text-decoration:none;
	outline:none;
}

textarea{
	width:80%;
	height:100px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
}

#name{
	font-size:xx-small;
	position:fixed;
	right:70px;
	top:7px;
	display:block;
	color:#CCC;
	z-index:50;
}

#name a{
	color:#FFF;
}

#mainmenu{
	background-image:url(gfx/mainmenu.png);
	background-position:bottom;
	background-repeat:repeat-x;
	display:block;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:10;
}

#logut{
	background-image:url(gfx/exit.png);
	width:57px;
	height:54px;
	display:block;
	position:absolute;
	right:3px;
	top:-8px;
	position:fixed;
	z-index:13;
}

#logut:hover{
	background-image:url(gfx/exit_over.png);
}

#mainmenu a{
/*	font-family: 'Ubuntu',Garamond , sans-serif;*/
	color:#FFF;
	padding:3px;
	text-decoration:none;
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
	font-size:small;
	padding-bottom:5px;
	min-width:60px;
	text-align:center;
	background-repeat:no-repeat;
}


#mainmenu a:hover{
	background-image:url(gfx/main_over.png);
	background-position:center;
}


.abox{
border-radius: 5px;
-moz-border-radius: 5px;
border:1px solid #FFF;
padding:3px;
padding-left:7px;
padding-right:7px;
display:block;
width:300px;
background-color:#008cc7;
color:#FFF;
-moz-box-shadow: 2px 2px 5px #CCC;
-webkit-box-shadow: 2px 2px 5px #CCC);
box-shadow: 2px 2px 5px #CCC;
margin-bottom:7px;
text-align:center;

}

.abox:hover{
background-color:#FFF;
color:#008cc7;
border:2px solid #008cc7;
-moz-box-shadow: 3px 3px 5px #CCC;
-webkit-box-shadow: 3px 3px 5px #CCC);
box-shadow: 3px 3px 5px #CCC;
}


strong{
	font-weight:normal;
	color:#666;
	display:inline-block;
	width:170px;
}

form{
	background-color:rgb(230,230,230);
	border-radius: 5px;
-moz-border-radius: 5px;
border:1px solid #FFF;
padding:20px;
display:inline-block;
min-width:450px;
}


.ilabox{
border-radius: 5px;
-moz-border-radius: 5px;
border:1px solid #C06;
padding:3px;
padding-left:7px;
padding-right:7px;
display:block;
width:300px;
background-color:#FFFFFF;
color:#C06;
-moz-box-shadow: 2px 2px 5px #CCC;
-webkit-box-shadow: 2px 2px 5px #CCC);
box-shadow: 2px 2px 5px #CCC;
margin-bottom:7px;
vertical-align:top;
}

.ilabox a.test{
	margin-bottom:-5px;
	margin-left:10px;
}

.ilabox a{
color:#C06;
}


a.edit{
	background-image:url(gfx/edit.png);
	width:25px;
	height:25px;
	display:inline-block;
	margin-bottom:-5px;
	margin-left:10px;
	border:0px solid #CCC;
	background-repeat:no-repeat;
}

a.edit:hover{
	background-image:url(gfx/edit_over.png);
	width:25px;
	height:25px;
	margin-bottom:-8px;
}


.orgicon{
	display:inline-block;
	background-image:url(gfx/visfilter.png);
	background-size:20px 20px;
	width:25px;
	height:25px;
	margin-bottom:-8px;
	background-repeat:no-repeat;
}

a.trash{
	background-image:url(gfx/slett.png);
	width:21px;
	height:21px;
	display:inline-block;
	margin-bottom:-4px;
	margin-left:10px;
	margin-right:10px;
	border:0px solid #CCC;
}

a.trash:hover{
	background-image:url(gfx/slett_over.png);
	width:21px;
	height:21px;
	display:inline-block;
	margin-bottom:-4px;
	margin-left:10px;
	margin-right:10px;
	border:0px solid #CCC;
}

a.bilder{
	background-image:url(gfx/imgs.png);
	width:26px;
	height:21px;
	display:inline-block;
	margin-bottom:-1px;
	margin-left:10px;
	margin-right:10px;
	border:0px solid #CCC;
	position:relative;
}

a.bilder:hover{
	background-image:url(gfx/imgs_over.png);
	width:26px;
	height:21px;
	display:inline-block;
border:0px solid #CCC;
}


a.statistics{
	background-image:url(gfx/statistics.png);
	padding-left:26px;
	height:21px;
	display:inline-block;
	margin-bottom:-1px;
	margin-left:10px;
	margin-right:10px;
	position:relative;
	background-size:26px;
	background-repeat:no-repeat;
	border:2px solid #333;
	padding:3px;
	padding-left:27px;
	background-color:#B1CCDF;
	border-radius:4px;
}

a.statistics:hover{
	background-size:28px;
}

input[type='submit']{
	background-color:#008cc7;
	margin-right:20px;
	padding:3px;
	color:#FFF;
	border:0px;
	font-size:large;
border-radius: 5px;
-moz-border-radius: 5px;
margin-bottom:2px;
}

input[type='submit']:hover{
	border:2px solid #008cc7;
	margin-bottom:-4px;
	margin-right:16px;
	display:inline-block;
margin-bottom:-2px;
}

span.prefix{
	color:#999;
	display:block;
	font-size:large;
}


.go{
border-radius: 5px;
-moz-border-radius: 5px;
background-color:#FFF;
border:2px solid #008cc7;
color: #008cc7;
display:inline-block;
padding:4px;
padding-left:20px;
padding-right:8px;
background-image:url(gfx/go.png);
background-repeat:no-repeat;
background-position:4px;
font-size:large;
}

.go:hover{
	background-image:url(gfx/go_over.png);
	background-position:2px;
}

a.prev,a.next{
	background-image:url(gfx/prev.png);
	width:18px;
	height:24px;
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
	background-repeat:no-repeat;
	background-position:center;
}

a.next{
	background-image:url(gfx/next.png);
}

a.prev:hover{
	background-image:url(gfx/prev_over.png);
}

a.next:hover{
	background-image:url(gfx/next_over.png);
}

div.slidenav{
	border: 1px solid #CCC;
	background-color:#FFF;
	border-radius: 5px;
-moz-border-radius: 5px;
display:inline-block;
min-width:100px;
margin-top:15px;
padding:4px;
text-align:center;
}

a.test{
	background-image:url(gfx/test.png);
	width:18px;
	height:24px;
	display:inline-block;
}
a.test:hover{
	background-image:url(gfx/test_over.png);
}

div.question{
	display:block;
	padding:3px;
	border-top:0px dotted #999;
	padding-bottom:6px;
	margin-bottom:40px;
}



div.question strong{
	color:#906;
	margin-top:7px;
	width:100%;
	margin-bottom:7px;
	background-color:#606;
	color:#FFF;
	padding:3px;
		border-radius: 3px;
-moz-border-radius: 3px;
}

div.question>div{
	margin:0px;
	margin-bottom:3px;
	margin-top:3px;
	border:1px solid #FFF;
	padding:4px;
	background-color:rgb(240,240,240);
	border-radius: 3px;
-moz-border-radius: 3px;
}

@keyframes think {
  0% {
    background-color:rgba(126,180,218,0.2);
  }
  50%{
background-color:rgba(126,180,218,0.4);
}
  100% {
    background-color:rgba(126,180,218,0.2);
  }
}


div.question>div .nrTxt{
	display:block;
	background-color:rgba(126,180,218,0.2);
	padding:5px;
	font-size:80%;
animation: think  3s infinite;
margin:6px;
color:#3275a3;
}


div.qresult{
	display:block;
	width:80%;
	height:60%;
	left:5%;
	top:40px;
	position:absolute;
	z-index:20;
	background-color:#FFF;
	text-align:center;
	padding-top:10%;
	border:4px solid #906;
}

a.examen{
	background-image:url(gfx/exam.png);
	width:180px;
	display:inline-block;
	padding-top:120px;
	height:30px;
	text-align:center;
	background-position:center top;
	background-repeat:no-repeat;
}
	
.failed,.approved{
	font-size:x-large;
}
	
.failed{
	color:#F00;
}

.approved{
	color:#063;
}


a.plus,a.iplus{
	background-image:url(gfx/plus.png);
	width:24px;
	height:23px;
	display:block;
	margin-bottom:10px;
	margin-top:10px;
}

a.iplus{
	display:inline-block;
	position:relative;
	top:10px;
}

#brukerliste{
	margin-top:20px;
}

#brukerliste .ilabox, .widelist .ilabox{
	width:470px;
}

.widelist{
	padding-top:10px;
}

.slide{
	font-size:small;
}

a.certificate{
	background-image:url(gfx/certificate.png);
	width:13px;
	height:20px;
	display:inline-block;
	background-position:center;
	margin-left:10px;
}

a.certificate:hover{
	background-image:url(gfx/certificate_over.png);
	height:25px;
	width: 16px;
	margin-bottom:-5px;
}

div.innhald{
	max-width:500px;
}

table.kompetanse{
	font-size:11px;
	width:98%;
 border-spacing:0; /* Removes the cell spacing via CSS */
  border-collapse: collapse;  /* Optional - if you don't want to have double border where cells touch */
margin-bottom:30px;
}

table.kompetanse th{
	background-color:#666;
	color:#FFF;
	border:1px solid #CCC;
}

table.kompetanse td{
	border:1px solid #CCC;
	padding:1px;
	height:22px;
}

table.kompetanse th{
	background-color:#666;
	font-weight:normal;
	padding:3px;
}

span.good{
color:#FFF;
	display:inline-block;
	padding:2px;
	background-image:url(gfx/certificate.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:18px;
	color:#060;
}

span.expired{
	background-color:#900;
	color:#FFF;
	display:inline-block;
	padding:2px;

}

span.progressbar{
	background-color:rgb(230,230,230);
	width:90%;
	display:block;
	height:15px;
	margin-top:15px;
	font-size:x-small;
	color:#999;
	border-radius: 8px;
-moz-border-radius: 8px;
border:1px solid #999;
}

div.sofar{
	background-color:#9C0;
	display:block;
	text-align:center;
	font-size:xx-small;
	color:#FFF;
	height: 15px;
border-radius: 8px;
-moz-border-radius: 8px;
}

div.video{
	width:90%;
	padding-top:15px;
	display:block;
	border:0px solid #90C;
}

div.svar{
	margin-bottom:10px;
	display:block;
}

a.cert{
	background-image:url(gfx/cert.png);
	display:inline-block;
	padding-top:4px;
	padding-left:22px;
	min-height:18px;
	background-repeat:no-repeat;
	outline:none;
	background-size:22px 22px;
	vertical-align:top;
}


a.cert:hover{
	background-image:url(gfx/cert_over.png);
}

#kurscontent{
	display:inline-block;
	width:75%;
	vertical-align:top;
}

#kapsnav{
	display:inline-block;
	width:20%;
	max-width:200px;
	vertical-align:top;
	margin-top:40px;
	margin-right:20px;
}

#kapsnav a{
	display:block;
	border-radius: 4px;
-moz-border-radius: 4px;
border:1px solid #FFF;
padding:3px;
color:#069;
background-color:#CCC;
margin-bottom:3px;
font-size:small;
}


#kapsnav a.active{
	background-color:#D2DCE7;
	border:1px solid #069;
}


img.kursbilde{
border-radius: 3px;
-moz-border-radius: 3px;
display:block;
width:314px;
margin-left:-2px;
margin-right:-2px;
border:0px;
position:relative;
top:-3px;
left:-5px;
max-width:104%;
}


#kursliste a.abox{
	display:inline-block;
	vertical-align:text-top;
	min-height:90px;
	margin-bottom:20px;
	margin-right:5px;
}

#kursliste a.abox:hover{
	margin-right:3px;
	margin-bottom:18px;
}

.centerlogin{
	width:99%;
	display:block;
	text-align:center;
	border:0px solid #CCC;
}

#login{
	display:inline-block;
	background-color:rgba(230,230,230,0.4);
	box-shadow:0px 0px 7px #036;

}

h1,h2,h3{
	font-family: 'Ubuntu',Garamond , sans-serif;
}

.csvnode{
	display:inline-block;
	width:380px;
	height:200px;
	font-size:10px;
	overflow:scroll;
	border:1px solid #CCC;
	margin:4px;
}

.csvnode p{
	padding:1px;
	background-color:rgb(240,240,240);
	margin-bottom:3px;
}

.nomailalert{
	display:inline-block;
	background-color:#C00;
	color:#FFF;
	padding:10px;
	width:150px;
	height:50px;
	font-size:12px;
	margin:4px;
}

.mini{
	font-size:10px;
	display:block;
}

.graphshow{
	background:none;
	display:block;
	height:500px;
	width:90%;
	padding-right:5%;
/*
	border-radius:6px;
	border:1px solid #999;
	box-shadow:2px 2px 5px #666;
*/
margin-top:15px;
	margin-bottom:20px;
	min-height:300px;
}

.movielogo{
	max-width:150px;
	height:20px;
	display:block;
	position:relative;
	left:360px;
	top:30px;
}

.ilabox.inaktiv{
	background-color:#666;
	color:#FFF;
}

a.miniplus{
	background-image:url(gfx/plus.png);
	background-size:18px 18px;
	width:21px;
	height:21px;
	display:inline-block;
	margin-bottom:-4px;
	margin-left:10px;
	margin-right:10px;
	border:0px solid #CCC;
	background-repeat:no-repeat;
}

a.miniplus:hover{
	background-size:20px 20px;
}
.kvitter{
	margin-left:10px;
	vertical-align:top;
}

tr:hover td{
	background-color:#EEF8F9;
}

td:hover .kvitter{
	display:block;
	width:90%;
}

.chkyes, .chkno{
	background-color:#666;
	padding:2px;
	border-radius:4px;
	color:#FFF;
	margin-top:4px;
	font-size:10px;
	display:inline-block;
	border:1px solid #333;
	padding-left:4px;
	padding-right:4px;
}

.chkyes{
	background-color:#090;
}

tr .kvitter{
	display:block;
}

tr .chkno{
	display:none; !important
}

td:hover .chkno{
	display:block; !important
}


.btn{
	box-shadow:inset 1px 2px 2px #FFF, inset -1px -1px 3px #000;
	overflow:hidden;
	display:inline-block;
	text-align:center;
	border-radius:4px;
	border:1px solid #999;
	box-shadow:0px 0px 2px #666;
	padding:3px;
	background-color:#6C0;
	color:#FFF;
}

.btn:hover{
	box-shadow:inset 2px 2px 3px #FFF, inset -2px -2px 3px #000;
	overflow:hidden;
}


#pops{
	display:block;
	background-color:rgba(255,255,255,0.95);
	padding:10px;
	width:400px;
	border:1px solid #09C;
	height:300px;
	position:fixed;
	z-index:999999;
	box-shadow:0px 0px 4px #069;
	left:0px;
	top:0px;
	overflow:auto;
	font-size:12px;
}

.ui-datepicker{
	font-size:10px;!important
}

.init{
	border:1px solid #CCC;
	padding:2px;
	display:block;
	background-color:rgba(0,0,0,0.2);
}

.kursbevcont .chkyes, .kursbevcont .chkno{
	position: relative;
	top:4px;
	margin-left:10px;
}


.init strong{
	display:block;
	width:auto;
	}

	
tr .tries{
	display:inline-block;
	box-shadow:inset 2px 2px 5px #333;
	padding:2px;
	border:1px solid #000;
	position:relative;
	top:2px;
}

td .tries.ok{
	display:none;
}

tr:hover .tries{
	display:inline-block;
}

td .tries.ok{
	background-color:#DFF1F3;
	background-color:#09C;
	color:#FFF;
}

td .tries.full{
	display:inline-block;
	background-color:#D92B16;
	color:	#FFF;
}

h2.kvitter{
	margin:0px;
}

#kvittstat h2{
	border-bottom:1px solid #999;
}

#kvittstat p strong{
	width:400px;
	border-bottom:1px dotted #CCC;
}

.notdonelist{
	display:block;
	padding:2px;
	background-color:#CCC;
	border:1px solid #333;
}

.ksnums{
	display:inline-block;
	vertical-align:top;
	width:520px;
	vertical-align:top;
}

.ksgraphs{
	width:1180px;
	border:0px solid #096;
	display:inline-block;
	vertical-align:top;
}

.kursgraf{
	display:inline-block;
	width:250px;
	height:250px;
	border-radius:4px;
	border:2px solid #CCC;
	margin:10px;
	padding:4px;
	background-color:#FFF;
}

.tabnav{
	display:block;
	border-bottom:2px solid #CCC;
	width:99%;
	margin-top:10px;
	padding-top:20px;

}

.tabnav a{
	margin-left:5px;
display:inline-block;
	background-color:#999;
	color:#FFF;

	padding:4px;
	padding-top:2px;
	padding-bottom:0px;
	top:2px;
	position:relative;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#2E4E67;
}

.tabnav a.current{
	background-color:#FFF;
	border-top:2px solid #CCC;
	border-left:2px solid #CCC;
	border-right:2px solid #CCC;
	position:relative;
	top:2px;
	color:#069;
	padding-bottom:2px;
}


#gotoltr{
	display:block;
	background-color:rgba(0,0,0,0.3);
	color:#FFF;
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	text-align:center;
}

#gotoltr a{
	display:inline-block;
	padding:4px;
	background-color:#906;
	margin:3px;
	text-decoration:none;
	color:#FFF;
	border-radius:6px;
	border:1px solid  #333;
}

#gotoltr a:hover{
	box-shadow:0px 0px 4px #000;
	border:2px solid  #333;
	padding:3px;
}


td.goltr, td.goltr:hover{

	background-color:#069;
	color:#FFF;
	text-align:center;
	font-size:24px;
}

td.goltr span{
	display:block;
	padding-top:30px !Important;
}


.newform{
	background:0px;
	padding:0px;
	border:2px solid #999;
	width:95%;
	text-align:center;
	background-color:rgba(0,0,0,0.7);
	color:#FFF;
}

.newform .nfblock{
	display:inline-block;
	margin:4px;
	padding:4px;
	vertical-align:top;
	background-color:rgba(255,255,255,0.2);
	border-radius:6px;
	color:#FFF !important;
}

.newform .nfblock strong{
	width:auto;
	color:#FFF
}

.doit{
	width:100%;
	position:relative;
	top:6px;
}


#detstat{
	padding:7px;
	background-color:#369;
	color:#FFF;
	overflow:hidden;
	border-radius:5px;
	
}

#begrepswitch{
	display:block;
	position:fixed;
	bottom:3px;
	right:3px;
	background-color:#39C;
	color:#FFF;
	padding:4px;
	font-size:10px;
}

.xprid{
	font-size:10px;
	background-color:rgba(0,0,0,0.3);
	color:#FFF;
	padding:1px;
	border-radius:4px;
	padding-left:2px;
	padding-right:2px;
	position:relative;
	top:-3px;
}

#hjelposs{
	background-color:#696;
	position:fixed;
	border-radius:10px;
	left:0px;
	bottom:0px;
	color:#FFF;
	text-decoration:none;
	box-shadow:0px 0px 3px #999;
	font-size:10px;
	padding:4px;
	max-width:60px;
	text-align:center;
}

#feedbackform{
	font-size:11px;
	background-color:rgba(0,0,0,0.7);
	color:#FFF;
	position:fixed;
	z-index:30;
	bottom:0px;
	left:0px;
}


#feedbackform strong{
	color:#FFF;
}

#feedbackform input{
	font-size:11px;
}


.nottaken p{
	display:block;
	background-color:rgba(0,0,0,0.2);
	padding:2px;
	font-size:12px;
	margin:0px;
	margin-bottom:1px;
}

#shopUserres,#shopDo{
	display:inline-block;
	padding:10px;
	width:400px;
	margin:20px;
	max-height:300px;
	overflow:auto;
	background:none;
	background-color:rgb(255,255,255);
	box-shadow:1px 1px 4px #333;
	vertical-align:top;
}

#shopUserres a{
display:block;
padding:4px;
color:rgb(255,255,255);
background-color:rgba(0,102,154,0.7);
width:90%;
margin-bottom:5px;
}

#shopUserres a:hover{
background-color:rgba(0,102,154,1);	
}


.shopitem{
	display:inline-block;
	width:300px;
	vertical-align:top;
	background-color:rgb(255,255,255,0.9);
	padding:8px;
	margin:8px;
	border:1px solid #999;
	text-align:center;
	box-shadow:0px 0px 3px #666;
}

.shopitem:hover{
	box-shadow:0px 0px 5px #333;	
}

.shopOffer{
	display:block;
	background-color:#9F0;
	color:#036;
	display:block;
	padding:2px;
	border-radius:4px;
	margin:4px;
	box-shadow:0px 0px 3px #CCC;
	text-align:center;
	padding:5px;
}

.shopOffer:hover{
box-shadow:0px 0px 4px #333;
}

table.tabell{
	width:100%;
}

table.tabell td{
	border:1px solid #999;
	padding:3px;
}


.admwindow{
	display:inline-block;
	vertical-align:top;
	width:500px;
	overflow:auto;
	max-height:400px;
	padding:10px;
	background-color:rgba(0,0,0,0.05);
	border:1px solid #333;
	margin:10px;
	}
	
.artsysid{
	display:block;
	position:fixed;
	top:2px;
	right:2px;
	color:rgba(255,255,255,0.5);
	font-size:80%;
	z-index:49;
}